/*

Theme Name: BIU International Theme
Theme URI: http://thegsc.co.il
Author: Dovid Levine
Author URI: http://thegsc.co.il
Description: A Custom-built theme for Biuinternational.com, based on the X framework.
Version: 1.0.5
Template: x

*/
/*page*/
@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed&display=swap');

.x-main.full { padding: 0px inherit; }


body.rtl.page-template-default .entry-content,
body.rtl.page-template-default .entry-content table,
body.rtl.page-template-default .entry-content table th, body.rtl.page-template-default .entry-content table td {
  text-align: right !important;
  direction: rtl !important;
}
h1, h2, h3, h4, h5, h6 { margin-top: 0; }

/*logo*/
.x-brand img { margin-bottom: 10px; }

/*title*/
.entry-title { color: #F47A08; }

/*Category Buttons */
.biu-cat-button h4 { text-decoration: none; color: #fff; }

.biu-cat-button div { opacity: 1; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; min-height: 220px; height: auto; width: 100%; overflow: hidden; background-size: cover !important; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }

.biu-cat-button div:hover { opacity: .9; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; }

.biu-cat-button div div { padding: 15px; }

/*main*/
.entry-wrap, .x-boxed-layout-active .entry-wrap { border: none; -webkit-box-shadow: none; box-shadow: none; padding: 10px; }

.page-header h1, .page-header a { color: #fff; text-decoration: none; }

/*widgets*/
.widget ul, .widget ol, .widget ul li, .widget ol li { border: none; padding: 0 .85em; }

.accesibility {
  float: right;
  margin-top: 10px;
}
.accesibility .zeno_font_resizer_container > p {
  margin-bottom: 0;
}
.x-topbar .x-social-global {
  display:none;
}
/*CTA Button*/
.x-btn.orange { border-color: #F47A08; background-color: #F47A08; -webkit-box-shadow: #C46206 0px 5px; box-shadow: #C46206 0px 5px; }

.x-btn.orange:hover { background-color: #C46206; border-color: #C46206; }

.x-btn.darkblue { border-color: #2D7DD2; background-color: #2D7DD2; -webkit-box-shadow: #2363A8 0px 5px; box-shadow: #2363A8 0px 5px; }

.x-btn.darkblue:hover { background-color: #2363A8; border-color: #2363A8; }

.x-btn.grey { border-color: #999; background-color: #999; -webkit-box-shadow: #777 0px 5px; box-shadow: #777 0px 5px; }

.x-btn.grey:hover { background-color: #777; border-color: #777; }

/*Elements*/
.program-overview { margin-bottom: 30px; border: 1px solid rgba(0, 0, 0, 0.15); -webkit-box-shadow: 0 0.125em 0.275em 0 rgba(0, 0, 0, 0.125); box-shadow: 0 0.125em 0.275em 0 rgba(0, 0, 0, 0.125); }

.program-overview .program-header { padding: 15px; background-color: #fff; border-bottom: 1px solid rgba(0, 0, 0, 0.15); }

.program-overview .program-header h4 { color: #F47A08; }

.program-overview .program-details { background-color: rgba(244, 122, 8, 0.8); padding: 15px; color: #fff; }

/*Faculty*/
.faculty .x-promo { text-align: center; }

.faculty .x-promo .x-promo-image-wrap { width: 150px; margin: 10px auto; }

.faculty .x-promo .x-promo-image-wrap img { border-radius: 50%; }

.faculty .x-promo h3.man { font-size: 150%; }

.faculty .x-promo h4.man { font-size: 120%; }

/*Menu*/
.x-navbar .desktop .x-nav, .x-navbar .x-btn-navbar { margin-top: 25px; }

.x-navbar .desktop .x-nav > li > a > span { padding: 10px 5px; }

.x-navbar .x-navbar-fixed-top.x-container.max.width { width: 100%; }

li#menu-item-741, li#menu-item-118, li#menu-item-1180 { border-radius: 4px; background-color: #2D7DD2; float: right; }

li#menu-item-741 > a, li#menu-item-1180 >a { -webkit-box-shadow: none; box-shadow: none; color: #f5f5f5; }

li#menu-item-741 > a:hover, li#menu-item-1180 > a:hover { -webkit-box-shadow: none; box-shadow: none; color: #f5f5f5; }

li#menu-item-741 > .current-menu-item > a, li#menu-item-741 > .x-active > a, li#menu-item-1180 > .current-menu-item > a, li#menu-item-1180 > .x-active > a { -webkit-box-shadow: none; box-shadow: none; color: #f5f5f5; }

li#menu-item-118 > a { -webkit-box-shadow: none; box-shadow: none; color: #f5f5f5; }

li#menu-item-118 > a:hover { -webkit-box-shadow: none; box-shadow: none; color: #f5f5f5; }

li#menu-item-118 > .current-menu-item > a, li#menu-item-118 > .x-active > a { -webkit-box-shadow: none; box-shadow: none; color: #f5f5f5; }

li#menu-item-741 > a:hover, li#menu-item-1180 > a:hover { border-radius: 4px; background-color: #5797DC; color: #ffffff; }

.x-navbar .mobile .x-nav li.menu-item-741 > a:hover, li#menu-item-118 > a:hover { border-radius: 4px; background-color: #5797DC; color: #ffffff; }

.x-navbar .mobile .x-nav li.menu-item-118 > a:hover { border-radius: 4px; background-color: #5797DC; color: #ffffff; }

.x-navbar .mobile .x-nav li.menu-item-741 > a, .x-navbar .mobile .x-nav li.menu-item-118 > a { border-bottom: 0; }

.x-navbar .mobile .x-nav li.menu-item-741 > a, .x-navbar .mobile .x-nav li.menu-item-118 > a { border-radius: 4px; background-color: #5797DC; text-align: center; margin: auto; color: #f5f5f5; }

.desktop .sub-menu { font-size: 14px; }

@media (max-width: 1150px) { .x-nav-wrap.desktop { display: none; }
  .x-btn-navbar { display: block; float: right; }
  .x-nav-wrap.mobile.collapse.in { display: block; } }

footer.top { background-image: url("../../../wp-content/uploads/2016/12/bg_footer-wide.jpg"); background-size: cover; background-position: center; border: none; -webkit-box-shadow: none; box-shadow: none; padding-top: 0px; }

footer.x-colophon.bottom { background-image: url("../../../wp-content/uploads/2016/08/footer-bottom-bg-texture.gif"); border: none; -webkit-box-shadow: none; box-shadow: none; }

footer.x-colophon.top { padding: 0px 15px; }

footer .widget, footer a { color: #f5f5f5; text-shadow: none; margin-top: 0px !important; }

footer .x-column.x-1-2 { width: 20%; margin: 0 auto; text-align: center; }

footer .x-column.x-1-2.last { width: 70%; }

@media (max-width: 920px) { footer.top { background-image: url("/wp-content/uploads/2016/12/bg_footer-narrow.jpg"); background-attachment: fixed; } }

.footer-logo { padding-top: 10px; }

.footer-address { margin: auto auto 15px auto; }

.footer-address address { font-size: 0.85em; }

@media (max-width: 979px) { footer .x-container { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-flow: column; -ms-flex-flow: column; flex-flow: column; }
  footer .x-column.x-1-2 { -webkit-box-ordinal-group: 3; -webkit-order: 2; -ms-flex-order: 2; order: 2; width: 80%; }
  footer .x-column.x-1-2.last { -webkit-box-ordinal-group: 2; -webkit-order: 1; -ms-flex-order: 1; order: 1; width: 100%; }
  footer .x-colophon .widget { margin-top: 0px !important; }
  .footer-logo { padding-right: 15px; max-width: 240px; margin: 0 auto; }
  .footer-logo img { width: 100%; height: auto; }
  .footer-address address { font-size: 1em; }
  footer #text-2 .textwidget { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; width: 100%; } }
footer #text-3 .textwidget {
  margin-top: 5%;
}
.testimonials-widget-testimonial { margin: 0 auto 20px auto; text-align: center; display: inline-block; }

.testimonials-widget-testimonial .image { margin-right: 15px; margin-bottom: 5px; }

.testimonials-widget-testimonial .image img { border-radius: 50%; margin-left: auto; margin-right: auto; }

.testimonials-widget-testimonial blockquote { font-size: 1.2em; line-height: 1.2em; vertical-align: middle; padding: 5px; border: none; }

.testimonials-widget-testimonial .credit { font-size: .8em; margin-top: 10px; }

.testimonials-widget-testimonial .credit .job-title { font-style: italic; }

.testimonials-widget-testimonial .credit .join-location { display: none; }

.testimonials-widget-testimonial .credit .location { display: block; color: #C46206; }

@media (max-width: 979px) { .widget .testimonials-widget-testimonial .image { float: left; margin: auto; text-align: center; } }

/*gravityforms*/
body .gform_wrapper .top_label li.gfield.gf_left_half, body .gform_wrapper .top_label li.gfield.gf_right_half { float: none !important; }

body .gform_wrapper .description, body .gform_wrapper .gfield_description, body .gform_wrapper .gsection_description, body .gform_wrapper .instruction { font-size: 0.88em; }

body .gform_wrapper .ginput_complex label { display: none !important; }

.form-rtl .ginput_complex { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: reverse; -webkit-flex-direction: row-reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; }

.gf_page_steps { font-size: 0.65em; }

.gf_step_active, .gfield div label, .gfield_description { color: #C46206; }

/*forms*/
textarea { color: #333; }

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] { color: #333; }

.uneditable-input { color: #333; }

/*lazyload*/
img[data-lazy-src] { opacity: 0; }

img.lazyloaded { -webkit-transition: opacity .5s linear 0.2s; transition: opacity .5s linear 0.2s; opacity: 1; }

/*Helper*/
.x-section .x-container.small-container { width: 980px; padding: 0 20px; }

@media (max-width: 979px) { .x-section .x-container.small-container { width: 95%; }
  /*Open House Landing Page Header*/
  .vc_row.header-img { margin-left: 0px; margin-right: 0px; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */

/*# sourceMappingURL=style.css.map */


@media(max-width: 767px) {
  .mob-menu-slideout .mobmenu-right-alignment, .mob-menu-slideout-over .mobmenu-right-alignment {
    background-color: #675c56;
  }
  .show-nav-right .mob-expand-submenu i {
    font-size: 16px;
    top: 0px;
  }
  .mob-expand-submenu {
    top: 0;
  }
  .mob-menu-slideout .mobmenu-right-alignment {
    width: 66%;
  }
}




.page-id-2392 .x-text {
  font-size: 12px !important;
}

.page-id-2392 .x-text  .title  strong br {
  display: none !important;
}

.wpcf7-response-output {
  display: none;
}


@media(min-width: 1024px) {
  .page-id-7501 table td {
    width: 25%;
  }
  .home_contact form.wpcf7-form {
    grid-template-columns: 15% 15% 15% 15% 20% 15% !important;
  }
}


.page-id-7803 .entry-content .x-container.max {
  margin-top: -20px;
}

.page-id-7803 h3 {
  clear: both;
}

.sticky-form .contact_inner_page {
  height: 32em;
}

header .x-container a img {
  margin-bottom: 0px !important;
}

.home_contact .wpcf7-form-control {
  width: 100% !important;
}

body .apply_now_button a span{
  color: #000 !important;
}

.entry-title {
  color: #004227 !important;
}

.sub-menu a:hover {
  color: #77cde6 !important;
}

@media(max-width: 1149px) {
  .mob-standard-logo {
    display: inline-block;
    max-width: 132px;
    height: auto !important;
    margin: 20px;
  }
  @media(max-width: 767px) {
    .mob-standard-logo {
      display: inline-block;
      max-width: 132px;
      height: auto !important;
      margin: 20px;
    }
    .mob-menu-header-holder {
      background:#004227 !important;
    }
    .mobmenu-right-alignment {
      background:#004227 !important;
    }

    .home_contact .wpcf7-form-control {
      margin-bottom: 0px;
    }

    body .x-navbar .desktop #menu-main.x-nav > li > a:hover, 
    body .x-navbar .desktop #menu-main.x-nav > li.x-active > a, 
    body .x-navbar .desktop #menu-main.x-nav > li.current-menu-item > a,
    body #menu-main li .current-menu-item, 
    body #menu-main li.current-menu-ancestor, 
    body #menu-main li .current-menu-ancestor {
      background:#004227 !important;
    }

  }



  .x-btn-regular.open-pop {
    background: #78cbe9 !important;
  }
  .x-navbar .desktop .x-nav > li > a > span {
    padding: 10px 2px !important;
  }
  @media(min-width: 1024px) and (max-width: 1440px){
    .x-navbar .x-nav-wrap .x-nav > li > a {
      font-size: 11px !important;
    }
    .x-navbar .desktop .x-nav > li > a > span {
      padding: 10px 0px !important;
    }
    body .x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
      padding-left: 6px !important;
      padding-right: 6px !important;
    }
    .masthead .x-navbar-wrap .x-navbar-inner a img{
      max-height: 40px !important;
    }
    .x-btn.x-btn-regular {
      font-size: 10px !important;
    }
  }

  @media(min-width: 1441px) and (max-width: 1600px) {
    .x-navbar .x-nav-wrap .x-nav > li > a {
      font-size: 13px !important;
    }
    body .x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
      padding-left: 6px !important;
      padding-right: 6px !important;
    }
  }

  .x-navbar .desktop .x-nav>li.italic a{
    font-style: italic !important;
  }

  .home_contact #wpcf7-f8870-p4395-o2 input.wpcf7-form-control.wpcf7-submit {
    background: #44919b!important;
    color: #fff !important;
    margin-top: 30px;
  }
  #wpcf7-f8870-p4395-o2 {
    display:table;
    margin: 0 auto;
    position:relative;
    left: 231px;
  }
  .e4395-28.x-text > :first-child {
    padding-top:18px;
  }

  @media(max-width:767px) {
    body #wpcf7-f8870-p4395-o2 {
      left:0px;
      padding: 0 25px;
    }
  }

  .mobmenu-content {
    padding-bottom: 150px!important;
  }
  
  #mobmenuright li.menu-item-5027,
  #mobmenuright li.menu-item-9716 {
    display: inline-block;
    width: 50%;
    text-align: center;
  }

  #mobmenuright li.menu-item-6942,
  #mobmenuright li.menu-item-5029,
  #mobmenuright li.menu-item-5030,
  #mobmenuright li.menu-item-8677 {
    display: inline-block;
    width: 25%;
    text-align: center;
  }

  li.apply_now_button.menu-item-5031 {
    margin-top: 15px;
  }
	